.ie7_anon ,
.ie7_class0,
.ie7_class1,
.ie7_class2,
.ie7_class3,
.ie7_class4,
.ie7_class5,
.ie7_class6 {height:0 !important;}


body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,button,p,blockquote {margin: 0; padding: 0; color: #333333;}
fieldset,img {border: 0;}
table {border-collapse: collapse; border-spacing: 0;}
address,caption,cite,code,dfn,em,th,var {font-style: normal; font-weight: normal;}
ol,ul {list-style: none;}
.separate,.floatingw,legend {display: none; margin: 0;}
button {cursor: pointer;}
body {font-family: "メイリオ","MS PGothic","Osaka",Arial,sans-serif; line-height: 1.22; font-size: 13px; *font-size: 13px; *font: x-small; *line-height: 1.15; text-align: center; word-break: break-all; word-wrap: break-word;}
select,input,button,textarea {*font-family: "MS UI Gothic","MS PGothic";}
table {font-size: inherit; font: 100%;}
pre,code,kbd,samp,tt {font-family: monospace; *font-size: 108%; line-height: 99%;}
h1,h2,h3,h4,h5 {font-size: 100%;}
a {color: #1d3994; text-decoration: none;}
a:visited {color: #941d55;}
a:hover {text-decoration: underline;}
#wrapper {position: relative; }
#header {position: relative; z-index: 10; *zoom: 1;}
#header:after {content: ""; display: block; clear: both;}
#contents {text-align: left;}
#navi {float: left; position: relative; z-index: 8; width: 17.5%; _width: 17.94%; min-width: 170px;}
#division {float: right; position: relative; z-index: 2; min-width: 770px; width: 81%; line-height: 1.4;}

#main {float: left; max-width: 690px; width: 71.875%;}
#sub {float: right; max-width: 220px; width: 22.91666667%;}

.clfix {*zoom: 1;}
.clfix:after {content: ""; display: block; clear: both;}
* html .clearfix {height: 1px; /*\*//*/ height: auto; overflow: hidden; /**/}

.fl {float: left;}
.fr {float: right;}

.lh16 {line-height: 16px;}
.lh18 {line-height: 18px;}
.lh20 {line-height: 20px;}
.lh24 {line-height: 24px;}
.f20 {font-size: 20px;}
.f30 {font-size: 30px;}

.mt5 { margin-top: 5px; }
.mr5 { margin-right: 5px; }
.mb5 { margin-bottom: 5px; }
.ml5 { margin-left: 5px; }
.mt10 { margin-top: 10px; }
.mr10 { margin-right: 10px; }
.mb10 { margin-bottom: 10px; }
.ml10 { margin-left: 10px; }
.mt20 { margin-top: 20px; }
.mr20 { margin-right: 20px; }
.mb20 { margin-bottom: 20px; }
.ml20 { margin-left: 20px; }
.mt30 { margin-top: 30px; }
.mr30 { margin-right: 30px; }
.mb30 { margin-bottom: 30px; }
.ml30 { margin-left: 30px; }
.mt40 { margin-top: 40px; }
.mr40 { margin-right: 40px; }
.mb40 { margin-bottom: 40px; }
.ml40 { margin-left: 40px; }

.pt5 { padding-top: 5px; }
.pr5 { padding-right: 5px; }
.pb5 { padding-bottom: 5px; }
.pl5 { padding-left: 5px; }
.pt10 { padding-top: 10px; }
.pr10 { padding-right: 10px; }
.pb10 { padding-bottom: 10px; }
.pl10 { padding-left: 10px; }
.pt20 { padding-top: 20px; }
.pr20 { padding-right: 20px; }
.pb20 { padding-bottom: 20px; }
.pl20 { padding-left: 20px; }
.pt30 { padding-top: 30px; }
.pr30 { padding-right: 30px; }
.pb30 { padding-bottom: 30px; }
.pl30 { padding-left: 30px; }
.pt40 { padding-top: 40px; }
.pr40 { padding-right: 40px; }
.pb40 { padding-bottom: 40px; }
.pl40 { padding-left: 40px; }


.red {color: red;}
.b {font-weight: bold;}

.left {text-align: left;}
.center {text-align: center;}
.right {text-align: right;}
.mincho {font-family: 'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','ＭＳ Ｐ明朝','MS PMincho',serif;}

img {max-width: 100%;}
img {width: auto; max-width: 100%; height: auto; _max-width: auto;}

hr {border-width: 0; border-top: 1px solid #e9e9e9;}

#header {background: url(../images/header-bg.jpg) repeat-x;}
#header .inner,
#contents .inner,
#footer .inner,
#header-navi .inner,
#eyecatch .inner,
#pagetop .inner,
#crumb {width: 950px; max-width: 950px; margin: 0 auto; text-align: left;}


#crumb {margin-top: 10px;}
#crumb {text-align: right;}
#crumb a {color: #333333;}

#header-description {color: white; line-height: 24px; font-size: 12px;}
#header-description h1 {color: white; line-height: 24px; font-size: 12px;}

#header-navi-short {margin-top: 10px;}
#header-navi-short ul {text-align: right;}
#header-navi-short ul li {display: inline;}
#header-navi-short ul li a {background: url(../images/index_r2_c6.jpg) no-repeat left center; padding: 0 0 0 13px; font-size: 12px; margin-left: 1em; color: #666666;}
#header-addr {margin-top: 10px; text-align: right; font-size: 13px;}

#header-navi {border-top: 1px solid #E9E9E9; background: #F9F9F9 url(../images/header-menu-bg.jpg) repeat-x bottom center; }
#header-navi table { border: 0; width: 100%; background: #F9F9F9; border-collapse: collapse; border-spacing: 0; border-right: 1px solid #ffffff; border-left: 1px solid #E9E9E9;}
#header-navi table td {text-align: center; margin: 0; padding: 0;}
#header-navi table td a .link {display: block; padding: 15px 0; border-left: 1px solid #ffffff; border-right: 1px solid #E9E9E9;}
#header-navi table td a sub {height: 13px; line-height: 13px; font-size: 9px; font-weight: bold; display: block; background: #E73518; color: white; border-left: 1px solid #F44E25; border-right: 1px solid #D93216; overflow: hidden;}
#header-navi table td a:hover {text-decoration: none;}

#header-navi table td a:hover .link {background: white;}
#header-navi table td a:hover sub {background: #F29B8C;}


#sidebar_info {}
#sidebar_info ul {border-top: 1px solid #C0C0C0; margin-top: 10px;}
#sidebar_info ul li {border-bottom: 1px dotted #666666; background: url(../images/index_r13_c12.jpg) no-repeat 8px 15px; padding: 10px 0 10px 20px;}
#sidebar_info ul li a {display: block; margin-left: -10px; margin-top: 8px; color: #0099cc; text-decoration: underline;}
#sidebar_info ul li a:hover {text-decoration: none;}

#f-navi {margin-top: 40px; text-align: center; font-size: 12px;}
#f-navi li {display: inline-block; *display: inline;}
#f-navi li a { color: #333333; }
ul#f-navi:before,
#f-navi li:after {margin: 0 0.5em 0 0.8em;*margin: 0 0.5em 0 0.3em;content:"|";color: #c9c9c9;}

#f-navi2 {}
#f-navi2 li {}
#f-navi2 li a {display: block; color: #333333; background: url(../images/index_r2_c6.jpg) no-repeat left center; padding: 5px 0 5px 15px;}

#pagetop {margin-top: 60px; }
#pagetop a {display: block; margin: 0 0 0 auto;}
#pagetop a img {display: block; margin: 0 0 0 auto; }

#footer {border-top: 1px solid #e9e9e9; background: #f9f9f9;}

#address {background: #033F73; text-align: center; color: white; padding: 8px 0; margin-top: 20px;}

#address {background: #033F73; text-align: center; color: white; padding: 8px 0; margin-top: 20px;}

.icon001 {margin: 0; padding: 0; height: 18px;}
.icon001 {*zoom: 1;}
.icon001:after {content: ""; display: block; clear: both;}
* html .icon001 {height: 1px; /*\*//*/ height: auto; overflow: hidden; /**/}
.icon001 h2 {display: block; padding: 1px 3px; border-radius: 3px; background: #033f73; color: white; float: left; margin: 0;}

.navy {color: #033F73;}

.maplink {color: #0099CC;}

#eyecatch {border-bottom: 1px solid #e9e9e9;}
body#index #eyecatch {border-bottom: 0px solid #e9e9e9;}

.sidebar1 {background: #f9f9f9; border-radius: 5px; font-size: 12px;}
.sidebar1 .inner {padding: 10px; width: auto !important;}
.sidebar1 ul {margin-top: 20px;}
.sidebar1 ul li {}
.sidebar1 ul li a {color: #333333; display: block; padding: 10px 0 10px 18px; background: white url(../images/lineup.jpg) no-repeat 8px center; border-bottom: 1px dotted #c9c9c9;}

.title001 {margin-bottom: 20px; font-family: 'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','ＭＳ Ｐ明朝','MS PMincho',serif; font-weight: bold; border-bottom: 1px dotted #d9d9d9; background: url(../images/quality_r4_c3.jpg) no-repeat left center; padding: 13px 0 13px 20px; color: #333333f; font-size: 25px; }
.title002 {color: #023F72; font-size: 20px; margin-bottom: 5px;}

.title003,
.title003-2,
.title003-3 {color: #f06f85; font-size: 30px; margin-bottom: 5px; font-family: 'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','ＭＳ Ｐ明朝','MS PMincho',serif; font-weight: bold; }
.title003-2 {color: #F09E44; }
.title003-3 {color: #9ECB54; }


table.company_table {margin-top: 20px;}
table.company_table tr {border-bottom: 1px solid #e9e9e9;}
table.company_table tr th,
table.company_table tr td {padding: 15px 10px; border-bottom: 1px solid #e9e9e9; }
table.company_table tr th { font-size: 14px; font-weight: bold; vertical-align: top; white-space: nowrap;}
table.company_table tr td { font-size: 14px;}


#form {}
#form .form-chui { vertical-align: super; margin-left: 0.2em; color: #ff3333; }

#form form {}
#form form input[type="text"],
#form form textarea {border: 1px solid #dddddd; font-size: 20px; line-height: 20px;}
#form form textarea {height: 12em; width: 80%; font-size: 12px; line-height: 13px; padding: 1%;}
#form form label {margin-right: 1em; font-size: 12px; }
#form form label input {margin-right: 0.2em;}

#form form .form-short  { max-width: 120px; }
#form form .form-medium { max-width: 240px; }
#form form .form-long   { max-width: 360px; width: 100%; }

#form table {width: 100%;}
#form table tr {}
#form table tr th { font-size: 13px; vertical-align: top; width: 120px; font-weight: bold; color: #333333; }
#form table tr td {}
#form table tr th,
#form table tr td {padding: 8px;}

#header-tel {font-size: 13px;}

#lineup1 img,
#lineup2 img,
#lineup3 img,
#lineup4 img {margin: 0 10px 20px 10px; display: block; float: left;}

#lineup1 ,
#lineup2 ,
#lineup3 ,
#lineup4 {padding-left: 10px;}

/*
#header-border {border-bottom: 7px solid #00258F}
#header {aheight: 160px; background: url(../images/bg.jpg) center top;}

#header-logo {margin-top: 20px;}
#header-description {margin-top: 10px; text-align: right;}
#header-tel {margin-top: 20px; text-align: right; font-size: 13px;}
#header-addr {margin-top: 10px; text-align: right;}

#header-navi2 {max-width: 920px; width: 99%; margin: 0 auto; border: 1px solid #cccccc; border-radius: 5px 5px 0 0; background: url(../images/menu-bg.jpg) repeat-x; border-width: 1px 1px 0 1px; }
#header-navi2 table {height: 39px; width: 100%; border-collapse: separate;}
#header-navi2 tr {}
#header-navi2 tr td { vertical-align: middle; text-align: center; border-right: 1px solid silver; border-left: 1px solid white; cursor: pointer;}
#header-navi2 tr td:first-child { border-left: 0px solid white  !important; border-radius: 3px 0 0 0;}
#header-navi2 tr td:last-child { border-right: 0px solid silver !important; border-radius: 0 3px 0 0;}
#header-navi2 tr td a { display: table-cell; font-weight: bold; display: block; text-decoration: none; color: #00258F; }
#header-navi2 tr td a span {}

ul#index_topics {width: 100%; max-width: 670px; margin: 10px 0 0 auto;}
ul#index_topics li {border-bottom: 1px dotted #a9a9a9; padding: 10px 0;}
ul#index_topics li:first-child {border-top: 1px dotted #a9a9a9;}

ul#index_menu {}
ul#index_menu li {display: block; width: 48.69565217%; margin-bottom: 15px;}
ul#index_menu li a {display: block;}
ul#index_menu li a img {}

.title002 {background: url(../images/index_31.jpg) no-repeat; min-height: 40px; padding: 0 0 0 36px; font-size: 18px; font-weight: normal; color: #464646;}
.title002 sub {display: block; text-align: right; color: #7d95d8; font-size: 16px; line-height: 16px;}

#footer {padding-top: 15px; background: #00258f; color: white; text-align: center;}
#footer a {color: white;}
#footer address {margin-top: 20px; text-align: center;}


.menu-menu {border: 1px solid #00258f; border-radius: 5px; margin-top: 20px;}
.menu-menu dl {background: white url(../images/menulist-bg.png) repeat-x left 27px; padding: 20px 0;}
.menu-menu dl dt {float: left; background: white; padding: 0 20px;}
.menu-menu dl dd {float: right; background: white; padding: 0 20px; color: red; font-weight: bold;}

.menu-menu dl.two,
.menu-menu dl.two dt,
.menu-menu dl.two dd {background-color: #e5e9f4;}
.menu-menu dl {*zoom: 1;}
.menu-menu dl:after {content: ""; display: block; clear: both;}
* html .menu-menu dl {height: 1px; /*\*//*/ height: auto; overflow: hidden; /**/}

table#access-accesstable {margin-top: 10px;}
table#access-accesstable,
table#access-accesstable tr th,
table#access-accesstable tr td {border: 1px solid #a2a2a2;}
table#access-accesstable tr {}
table#access-accesstable tr th,
table#access-accesstable tr td {padding: 10px; text-align: center;}
table#access-accesstable tr th {background: #002590; color: white; white-space: nowrap;}
table#access-accesstable tr td {text-align: left;}



	/*--------------------
		chocottoroll
	--------------------*/
	
	#chocottoroll .pc {display:block;}
	#chocottoroll .sp {display:none;}
	#chocottoroll .sp2 {display:none;}

#chocottoroll {
	background: url(../images/chocottoroll/bg.jpg) repeat center top;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-weight:bold;
	letter-spacing:0.2em;
	font-size:15px;
	line-height:1.7;
}

#chocottoroll  .ble {
	color:#30b1ca;
}

#chocottoroll .inner {
	max-width:950px;
	margin:0 auto;
	padding:30px 0;
}

#chocottoroll p {
	margin-bottom:10px;
}

#chocottoroll #inheader {
	background:#FFF;
	text-align:center;
}

#chocottoroll #inheader .eastnine-logo {
	position:absolute;
	top:20px;
	left:20px;
}

#chocottoroll #gnav {
	background: url(../images/chocottoroll/gnav-bg.png) repeat-x center top;
	height:110px;
}

#chocottoroll #gnav li {
	padding:20px 0;
	display:inline-block;
	width:24.3%;
	position: relative;
	z-index: 0;
}

#chocottoroll #gnav li a {
	display:block;
	width:100%;
	font-size:18px;
	color:#5cc2d5;
	letter-spacing:0.05em;
	line-height:1.3;
	position: absolute;
  top: 50%;
  z-index: 0;
  width: 100%;
  transform: translate(0, -50%);
}

#chocottoroll section {
	padding: 0 0 50px 0;
	overflow:hidden;
}

#chocottoroll .pagetop {
	float:right;
	padding:0 0 20px 0;
}

#chocottoroll01 h2.ttl {
	background: url(../images/chocottoroll/cloud-bg.png) no-repeat left top;
	font-size:1.8em;
	color:#30b1ca;
	text-align:center;
	width:316px;
	min-height:114px;
	margin-left:-50px;
	padding-top:30px;
}

#chocottoroll01 #roll-box li .pic {
	float:left;
}

#chocottoroll01 #roll-box li {
	background-repeat:no-repeat;
	background-position:right top;
	overflow:hidden;
	text-align:left;
	line-height:1.5;
	letter-spacing:0.1em;
	margin-bottom:30px;
}

#chocottoroll01 #roll-box li:nth-child(1) {background-image: url(../images/chocottoroll/pic01-01-bg.png);}
#chocottoroll01 #roll-box li:nth-child(2) {background-image: url(../images/chocottoroll/pic01-02-bg.png);}
#chocottoroll01 #roll-box li:nth-child(3) {background-image: url(../images/chocottoroll/pic01-03-bg.png);}
#chocottoroll01 #roll-box li:nth-child(4) {background-image: url(../images/chocottoroll/pic01-04-bg.png);}

#chocottoroll01 #roll-box li:nth-child(1) dt,#chocottoroll01 #roll-box li:nth-child(1) dd {color:#f8b500;}
#chocottoroll01 #roll-box li:nth-child(2) dt,#chocottoroll01 #roll-box li:nth-child(2) dd {color:#630409;}
#chocottoroll01 #roll-box li:nth-child(3) dt,#chocottoroll01 #roll-box li:nth-child(3) dd {color:#e40072;}
#chocottoroll01 #roll-box li:nth-child(4) dt,#chocottoroll01 #roll-box li:nth-child(4) dd  {color:#e94708;}

#chocottoroll01 #roll-box li dl {
	float:right;
	width:390px;
	position:relative;
	margin:35px;
}

#chocottoroll01 #roll-box li dl dt {
	font-size:1.3em;
	padding-bottom:5px;
}

#chocottoroll01 #roll-box li dl dd.desc {
	font-size:0.85em;
	color:#333;
}

#chocottoroll01 #roll-box li dl dd.name {
	position:absolute;
	font-size:0.85em;
	width:70px;
	top:60px;
	left:-80px;
	line-height:1.3;
	letter-spacing:0.05em;
}

#chocottoroll02 .inner {
	width:860px;
	overflow:hidden;
}

#chocottoroll02 #secret-box {
	display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	margin-top:30px;
}

#chocottoroll02 #secret-box li {
	width:30%;
	float:left;
	margin-right:4.5%;
	background:#FFF;
    padding: 0;
    text-decoration: none;
    color: #fff;
    box-shadow: 3px 3px 0px #5ebfad;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

#chocottoroll02 #secret-box li:last-child {
	margin-right:1%;
}

#chocottoroll02 #secret-box li dl {
	position:relative;
}

#chocottoroll02 #secret-box li dl dt {
	position:relative;
	background:#5ebfad;
	color:#FFF;
	text-align:center;
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
	z-index:0;
	padding:20px 20px 10px 20px;
	font-size:1.1em;
}

#chocottoroll02 #secret-box li dl dt span.num {
	display:block;
	margin-left:-32px;
	left:50%;
	top:-20px;
	position:absolute;
	background:#5ebfad;
	width:64px;
	height:64px;
	text-align:center;
	border-radius: 32px;
    -webkit-border-radius: 32px;
    -moz-border-radius: 32px;
	z-index:-1;
	padding:10px;
	box-sizing:border-box;
}

#chocottoroll02 #secret-box li dl dd {
	padding:20px 15px;
	text-align:left;
	letter-spacing:0.05em;
	font-size:0.85em;
}

#chocottoroll03 {
	padding:0 !important;
}

#chocottoroll03 .ttl {
	font-size:1.7em;
	padding-bottom:10px;
}

#chocottoroll #infooter {
	background: url(../images/chocottoroll/footer-bg.png) no-repeat center top;
	padding-top:500px;
	background-size:1400px auto;
	text-align:left;
	overflow:hidden;
}

#chocottoroll #infooter .inner {
	padding-bottom:20px;
}

#chocottoroll #infooter p,
#chocottoroll #infooter h2 {
	color:#FFF !important;
	letter-spacing:0.05em;
}

#chocottoroll #infooter h2 {
	font-size:1.2em;
}

#chocottoroll #infooter #if-top {
	overflow:hidden;
}

#chocottoroll #infooter #if-top .left {
	float:left;
	width:600px;
}

#chocottoroll #infooter #if-top .right {
	float:right;
	width:340px;
}

#chocottoroll #infooter #if-bottom p a {
	color:#FFF !important;
	text-decoration: none;
}


@media only screen and (max-width: 960px) {
	
	#chocottoroll .pc {display:none;}
	#chocottoroll .sp {display:block;}
	#chocottoroll .sp2 {display:none;}
	
	img {
		max-width:100%;
	}
	
	#chocottoroll {
		letter-spacing:0.2em;
		font-size:14px;
		line-height:1.6;
	}
	
	#chocottoroll #inheader .inner {
		width: 100%;
		margin: 0 auto;
		box-sizing:border-box;
		padding: 15px 5%;
	}
	
	#chocottoroll #inheader .logo {
		width:70%;
		max-width:500px;
		margin:0 auto;
		padding-left: 20px;
	}
	
	#chocottoroll #gnav {
		background: url(../images/chocottoroll/gnav-bg.png) repeat-x center bottom;
		height: auto;
		background-size: 60px auto;
		padding-bottom:25px;
	}
	
	#chocottoroll #gnav .inner {
		padding:0 0 30px 0;
		background:#FFF;
	}
	
	#chocottoroll #gnav li {
		padding: 10px 0;
		display: block;
		width: 90%;
		margin:0 auto;
		position: static;
		z-index: 0;
		border-bottom:2px dashed #30b1ca;
	}
	
	#chocottoroll #gnav li a {
		display:block;
		position:relative;
		font-size: 16px;
		top: auto;
		transform: none;
	}
	
	#chocottoroll #gnav li a::after {
		display:block;
		position: absolute;
		content: "";
		border-top: 2px solid #5cc2d5;
		border-right: 2px solid #5cc2d5;
		width: 5px;
		height: 5px;
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
		right: 10px;
		top: 8px
	}
	
	#chocottoroll #gnav li:nth-child(3),
	#chocottoroll #gnav li:nth-child(4)	{
		display:none;
	}
	
	
	#chocottoroll section {
		padding: 0;
	}
	
	#chocottoroll section .inner {
		width:90%;
		margin:0 auto;
	}
	
	#chocottoroll01 #roll-box li {
		min-height:191px;
	}
	
	#chocottoroll01 #roll-box li .pic {
		width:36%;
	}
	
	#chocottoroll01 #roll-box li dl {
		width: 390px;
		margin: 40px 4%;
	}
	
	#chocottoroll02 #secret-box li {
		width: 99%;
		float: none;
		margin-right: 1%;
		margin-bottom: 40px;
	}
	
	#chocottoroll #infooter {
    padding-top:340px;
    background-size: 120% auto;
	}
	
	#chocottoroll #infooter .inner {
		width:100%;
		box-sizing:border-box;
		padding:0 5% 20px;
		background: url(../images/chocottoroll/footer-bg02.png) repeat center bottom;
		overflow: hidden;
	}
	
	#chocottoroll #infooter #if-top .right,
	#chocottoroll #infooter #if-top .left	{
		float: none;
		width: 100%;
		text-align:center;
	}

}

@media only screen and (max-width: 800px) {
	
	#chocottoroll .sp {display:none;}
	#chocottoroll span.sp2 {display: inline;}
	#chocottoroll .sp2 {display:block;}
	
	#chocottoroll01 #roll-box li .pic {
		width: 50%;
		float:none;
		margin:0 auto;
	}
	
	#chocottoroll01 #roll-box li {
		background-size: 640px auto;
		background-repeat: no-repeat;
		background-position: center bottom;
		margin-bottom: 20px;
	}
	
	#chocottoroll01 #roll-box li dl {
		float:none;
		width: 90%;
		max-width:500px;
		margin: 20px auto 50px;
	}
	
	#chocottoroll01 #roll-box li dl dt {
	    letter-spacing: 0em;
		text-align:center;
	}
	
	#chocottoroll01 #roll-box li dl dd.name {
		position: absolute;
		font-size: 0.85em;
		width: auto;
		top: -20px;
		left: auto;
		right:10%;
		letter-spacing: 0.05em;
	}
	
	#chocottoroll section#chocottoroll01 .inner {
		width: 100%;
	}
	
	#chocottoroll section#chocottoroll01 .inner .pagetop {
		padding:0 5%;
	}
	
	#chocottoroll #infooter {
		background-size: 820px auto;
		padding-top: 300px;
	}
	
	#chocottoroll #infooter .logo {
		width:60%;
		max-width:300px;
		margin:0 auto;
		padding-bottom:15px;
	}
	
}

@media only screen and (max-width: 640px) {
	
	#chocottoroll #inheader .eastnine-logo {
		top: 15px;
		left: 15px;
		width: 40px;
	}
	
	#chocottoroll01 h2.ttl {
		font-size: 1.5em;
		background-size: 100%;
		color: #30b1ca;
		width: 70%;
		max-width:280px;
		min-height: 100px;
		padding-top: 23px;
	}
	
	#chocottoroll #infooter {
		background-size: 680px auto;
		padding-top: 280px;
	}
	
	#chocottoroll #infooter #if-bottom br {
		line-height: 2;
	}
	
}

@media only screen and (max-width: 480px) {
	
	#chocottoroll01 h2.ttl {
		font-size: 1.4em;
		padding-top:1em;
	}
	
	#chocottoroll03 p {
		letter-spacing: 0.1em;
	}
	
	#chocottoroll #infooter {
		background-size: 500px auto;
		padding-top: 200px;
	}
	
}